Subject: Re: bug#16526: 24.3.50; scroll-conservatively & c-mode regression

From: Stefan Monnier <[email-masked]>
Date: Fri, 27 Jun 2014 18:33:10 -0400

> Could CC Mode's use of category text properties be causing this delay,
> somehow?

I can't see how/why.

> Could scan-lists be exhausting some sort of resource in this particular
> invocation which needs ~0.7s to replenish?  Or something like that?

Or a GC call or something like that?  Can't think of any reason why that
could happen, no.

`profiler-start' is not very fine-grained, so it probably won't give you
much insight as to what's going on inside `scan-lists', but at least it
should be easy to try.

        Stefan